/* ---------- @ CSS Reset-----------*/
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, img, ins, kbd, q, s, samp, small, strike, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
body, select, input, textarea {font: 100% Tahoma, Geneva, Verdana, Helvetica, sans-serif;}
/* ---------- @ Float Clearing -----------*/
.clearfloat:after {display:block;visibility:hidden;clear:both;height:0;content:".";}
.clearfloat {display:inline-block} .clearfloat {display:block}	

html { 
	background: #f5f5f5 url("theme/structure/html-bg.png") repeat 0 0; 
	overflow-y: scroll; 
	}
body {
	background: transparent url("theme/structure/body-bg.png") repeat-x 0 0; 
	color:#343434;
	}	

/* ---------- @ Typography -----------------*/

p {margin: 15px 0; line-height:150%;}

h1, h2, h3, h4 {
	font-family: 'NobileBold', Helvetica, arial, serif;
	color:#752c64;
	text-rendering: optimizeLegibility;
	font-weight:normal;
	line-height:1;
	}

h1#logo { width:242px; height:133px; margin:0;}
	h1#logo a {background:url("theme/structure/iwib-logo.png") no-repeat scroll left top transparent; display:block; height:100%;width:100%;}

h1 { font-size:30px; text-transform:uppercase; margin:0 0 15px; }
h2 { font-size:24px; }
h3 { font-size:18px; }
	#content h3 { margin-bottom:15px; }
h4 { font-size:16px; }
	#content h4 { margin-bottom:-10px; }
	#sidebar h4 { 
		background: url("theme/structure/sidebar-h4-bg.png") repeat-x scroll 0 0 transparent;
		border: 1px solid #DCE1E6;
		color: #6F6F6F;
		font-size: 12px;
		margin: -19px 0 0 -24px;
		padding: 16px 0;
		text-align: center;
		text-transform: uppercase;
		width: 304px;
		text-shadow: 1px 1px 0px #fff;
		}
	.ie7 #sidebar h4 {
		margin:0;
		position:relative;
		top:-19px;
		left:-24px;
		}	
		
	.events h4 { font-size:12px; line-height:150%; overflow:hidden; white-space: nowrap; text-overflow: ellipsis; }
		#featured h4 { font-size:13px; width:181px; }
	.events h4 a:link, .events h4 a:visited {
		color:#fff;
		}	
	#footer h4 { font-size:14px; border-bottom:1px solid #5c5c5c; color:#fff; margin: 15px 0; padding-bottom: 15px; }	
	
h5 { font-size:15px; font-weight:bold; font-family:Tahoma, Geneva, Verdana, Helvetica, sans-serif; margin:15px 0; }
	#sidebar h5 { font-size:14px; margin:15px 0 0; }
	
h6 { font-size:14px; }	
	
a:hover, a:active { outline: none; }	
	
a:link, a:visited { color:#005988; text-decoration:none; }
a:hover, a:active { color:#00a7ff; text-decoration:underline; }

a[href$=".pdf"] {
	/*background:url("theme/structure/pdf.png") no-repeat 0 0;
	padding:0 0 0 20px;*/
}

small { font-size:85%; }
strong, th { font-weight: bold; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

sub { vertical-align: sub; font-size: 12px; }
sup { vertical-align: super; font-size: smaller; }

@font-face {
    font-family: 'NobileRegular';
    src: url('nobile-webfont.eot');
    src: url('nobile-webfont.eot?#iefix') format('eot'),
         url('nobile-webfont.woff') format('woff'),
         url('nobile-webfont.ttf') format('truetype'),
         url('nobile-webfont.svg#webfontsKo9tqe9') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NobileItalic';
    src: url('nobile_italic-webfont.eot');
    src: url('nobile_italic-webfont.eot?#iefix') format('eot'),
         url('nobile_italic-webfont.woff') format('woff'),
         url('nobile_italic-webfont.ttf') format('truetype'),
         url('nobile_italic-webfont.svg#webfonttc09wOXW') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NobileBold';
    src: url('nobile_bold-webfont.eot');
    src: url('nobile_bold-webfont.eot?#iefix') format('eot'),
         url('nobile_bold-webfont.woff') format('woff'),
         url('nobile_bold-webfont.ttf') format('truetype'),
         url('nobile_bold-webfont.svg#webfont6RUKcuF0') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NobileBoldItalic';
    src: url('nobile_bold_italic-webfont.eot');
    src: url('nobile_bold_italic-webfont.eot?#iefix') format('eot'),
         url('nobile_bold_italic-webfont.woff') format('woff'),
         url('nobile_bold_italic-webfont.ttf') format('truetype'),
         url('nobile_bold_italic-webfont.svg#webfontClxEK9et') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ---------- @ Layout ---------------*/

#wrapper {
	width: 960px;
	margin: 0 auto;
	font-size:13px;
	}
	
#header {
	position:relative;
	height:200px;
	}
	.ie7 #header { z-index:2; }

#container {
	padding:30px 0 30px 10px;
	}

	#content {
		float:left;
		width:610px;
		}
		
	#sidebar {
		float:right;
		width:310px;
		}	

#slider-wrapper { position:relative; }

.slider {
	width:660px;
	height:230px;
	background:#fff;
	border:1px solid #dbdbdb;
	border-bottom:0;
	padding:10px 0 10px 10px;
	margin:30px 0;
	}	
	
	.slider:after {
		height: 36px;
		width:650px;
		content: '';
		background:url("theme/structure/box-shadow-slider.png") no-repeat left bottom;
		display:block;
		margin:0 0 -10px -10px;
		} 	
	
	.slider-content { overflow:hidden; height:230px; }
		
	.slide img { float:left; }	
		
.events {
	background: url("theme/structure/events-bg.png") no-repeat scroll 0 0 transparent;
    position: absolute;
    right: 0;
    top: -10px;
    width: 333px;
    z-index: 20;
	color:#fff;
	min-height:278px;
  	height:auto !important;
  	height:278px;
	}	
	.ie7 .events { top:20px; }
	
	.events ul {
		margin:18px 15px 0 94px;
		height:220px;
		overflow:hidden;
		}
		
		.events li { 
			padding:8px; 
			-moz-border-radius: 5px;
  			-webkit-border-radius: 5px;
    		border-radius: 5px;
			height:47px;
			overflow:hidden;
			}
		.js .events li:hover { cursor:pointer; background:#92387e; border:1px solid #ab5698; padding:7px; }
		
	#featured { 
		background:url("theme/structure/register-now.png") no-repeat right top #7a2e69; 
		border:1px solid #ab5698;
		padding:10px;
		height:70px;
		overflow:hidden;
		}	
		.js #featured:hover { background:url("theme/structure/register-now.png") no-repeat right bottom #92387e;  }
		
	.date { font-weight:bold; font-size:9px; text-transform:uppercase; }
	.description, .time { font-size:12px; display:block; width:185px; white-space:nowrap; overflow:hidden; text-overflow: ellipsis; }
	
	.view:link, .view:visited { color:#fff; float:right; padding:10px; font-size:11px; }

.sponsor-bar { background:#fff; border-bottom:1px solid #dbdbdb; margin:18px 0; }
	.sponsor-carousel { margin:0 auto; width:960px; }
	.sponsor-carousel li { padding:15px; width:150px!important; height:93px!important; display:table; }
	.sponsor-carousel a { display:table-cell; vertical-align:middle; }
	.sponsor-carousel img { margin:auto auto; display:block; vertical-align:middle; }
	li.media, li.gold, li.partner, li.platinum, li.silver { background:url("theme/structure/sponsor-class.png") no-repeat 50% top; }
		li.gold { background-position:50% -124px; }
		li.platinum { background-position:50% -248px; }
		li.partner { background-position:50% bottom; }
		

#footer-wrapper { background:url("theme/structure/footer-wrapper-bg.png") repeat-x 0 0 #424242; position:relative; }	
#footer { 
	width: 940px;
	margin: 0 auto;
	font-size:13px; 
	color:#e3e3e3;
	padding:0 0 17px;
	}

	
/* ---------- @ Navigation ---------------*/

#nav {
	background:url("theme/structure/nav-bg.png");
	font-size:12px; 
	height:49px; 
	font-family: 'NobileBold', Helvetica, arial, serif; 
	text-shadow: 1px 1px 0px #56274c;
	text-transform:uppercase;
	position:absolute;
	bottom:0;
	left:0;
	width:960px;
	}
	
#nav li { float:left; border-right:1px solid #953a80; border-left:1px solid #a85e97; }
#nav li:first-child { 
	border-left:0 none; 
	}
#nav li:last-child { border-right:0 none; }

#nav a:link, #nav a:visited {
	display:block;
	color:#fff;
	text-decoration:none;
	padding: 0 14px;
	height:49px;
	line-height:49px;
	-moz-border-radius: 0 0 5px 5px;
  	-webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
	}
	
.ie8 #nav a:link, .ie8 #nav a:visited { padding:0 13px; }	
	
#nav a:hover, #navigation a:active, #home .home-nav a, #events .events-nav a, #subscribers .subscribers-nav a, #search .subscribers-nav a, #listing .subscribers-nav a, #business-showcase .business-showcase-nav, #sponsors .sponsors-nav a, #dynamic_profile .profile-nav a, #contact .contact-nav a, #dynamic_2011_iwib_illawarra_businesswomens_awards .awards-nav a { background:#752c64 url("theme/structure/nav-hover.png") repeat-x 0 0; }	

/* ---------- @ Content Styles -----------*/

#content ul {margin:10px 0 10px 5px;}
	
	#content ul li {
		background:url("theme/structure/tick.png") no-repeat 0 8px;
		padding:5px 0 5px 20px; 
		}
		
	.column li { width:40%; float:left; }	

#content .left { float:left; }
#content .right { float:right; }
		
.box { 
	background:#fff;
	border:1px solid #dbdbdb;
	border-bottom:0;
	padding:20px 25px 25px;
	margin:15px 0 25px;
	}		
	
	.box:after {
		height: 40px;
		width:610px;
		content: '';
		background:url("theme/structure/box-shadow.png") no-repeat left bottom;
		display:block;
		margin:0 0 -49px -25px;
		} 
		
.box_small { 
	background:#fff;
	border:1px solid #dbdbdb;
	border-bottom:0;
	padding:5px 25px 5px;
	margin:15px 0 25px;
	}		
	
	.box_small:after {
		height: 40px;
		width:610px;
		content: '';
		background:url("theme/structure/box-shadow.png") no-repeat left bottom;
		display:block;
		margin:0 0 -29px -25px;
		} 

.column-2 { width:295px; }

.sponsor-table, .event-table { margin:10px 0; }
	.sponsor-table td, .event-table td { padding:4px 10px 4px 0; }
	.sponsor-table tr td:first-child { font-weight:bold; }
	.event-table tr td:first-child { font-weight:bold; text-align:right; }
	
.event-entry { padding-bottom:10px; border-bottom:1px solid #ccc; margin-bottom:15px; }	

#content .event-listing { 
	margin:15px 0;
	}
	
	#content .event-listing li {
		padding: 10px 0 10px 20px;
		background:#fff;
		}
	
.sponsor-entry { padding-bottom:10px; border-bottom:1px solid #ccc; margin-bottom:15px; height:90px; overflow:hidden; position:relative; }	
	.full-height { height:auto; }

.show-hide {
	background: url("theme/buttons/show-hide.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    bottom: 0;
    cursor: pointer;
    position: absolute;
    right: 0;
	display:block;
	width:100px;
	height:23px;
	}
	.active { background-position:0 bottom; }

.general-wrapper { position:relative; }	
	
.subscription-option {
 	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BBBBBB;
    border-radius: 5px 5px 5px 5px;
    float: left;
    margin: 10px 35px;
    padding: 20px;
    width: 180px;
	text-align:center; 
	}
	
	.or { 
		position:absolute; 
		top:38%; left:280px; 
		font-style:italic; 
		font-size:20px; 
		font-family:Georgia, "Times New Roman", Times, serif; 
		}
		
	.price { 
		display:block; 
		font-size:36px; 
		font-family: Georgia, "Times New Roman", Times, serif; 
		margin:5px 0;
		}	
		
	.subscription-option .basic-button {display: block; margin: 13px -23px 0;}	
	
#search-results { border-top:1px solid #bbb; }	
#content #search-results li { background:transparent; padding:10px 0; border-bottom:1px solid #bbb; }
	#content #search-results li:hover { background:#fff; }
	#search-results .alignLeft { margin:2px 25px 0 0; }
	
/* ---------- @ Image Styles -------------*/

.alignLeft {
	float:left;
	margin:2px 25px 25px 0;
	}
	
	div.images-left { width:130px; float:left; margin:2px 25px 25px 0; }
		div.images-left img { margin-bottom:10px; }
	
.alignRight {
	float:right;
	margin:2px 0 25px 25px;
	}	
	
.alignCenter {
	display:block;
	margin:20px auto;
	}	
	
.ie7 img { -ms-interpolation-mode: bicubic; }
	
/* ---------- @ Button-Link Styles -------------*/

.ir { display: block; text-indent: -999em; overflow: hidden; text-align: left; direction: ltr; }

.learn-more { width:150px; height:40px;}
	.learn-more a {background:url("theme/buttons/learn-more-btn.png") no-repeat scroll left top transparent; display:block; height:100%;width:100%;}
	.learn-more a:hover {background-position:0 -41px;}	
	
.join-now { width:140px; height:40px; position:absolute; top:65px; right:202px;}
	.join-now a {background:url("theme/buttons/join-now-btn.png") no-repeat scroll left top transparent; display:block; height:100%;width:100%;}
	.join-now a:hover {background-position:0 -40px;}	
	
.subscribe-btn { width:191px; height:40px; position:absolute; top:65px; right:0px;}
	.subscribe-btn a {background:url("theme/buttons/subscribe-btn.png") no-repeat scroll left top transparent; display:block; height:100%;width:100%;}
	.subscribe-btn a:hover {background-position:0 -40px;}	
	
a.basic-button {padding:6px 9px; color:#fff; background:transparent url("theme/structure/general-bg.png") repeat-x 0 0;border:0 none; cursor:pointer;}	

/* ---------- @ Sidebar Styles -----------*/

#sidebar p { margin:5px 0; }

#sidebar .box {
	padding: 20px 25px 31px;
	margin:0 0 30px;
	}

	#sidebar .box:after {
		height: 35px;
		width:310px;
		content: '';
		background:url("theme/structure/box-shadow-sidebar.png") no-repeat left bottom;
		display:block;
		margin:0 0 -49px -25px;
		} 	
		
.twitterLink, .facebookLink, #sidebar .box ul li a { 
	display:block; 
	font-family: 'NobileBold', Helvetica, arial, serif; 
	text-transform:uppercase; 
	font-size:11px; 
	background:url("theme/structure/social-icons.png") no-repeat 0 0;
	padding: 6px 0 6px 35px;
	margin:18px 0;
	}		

	#sidebar .box ul li a:link, #sidebar .box ul li a:visited { color:#163c7c; }
	
	.twitterLink:link, .twitterLink:visited { color:#163c7c;background-position: 0 bottom; }
	
	.facebookLink:link, .facebookLink:visited { color:#163c7c; background-position: 0 -29px; }

	
/* ---------- @ Form Styles --------------*/

label { font-weight: bold;}
legend { font-weight: bold; font-size:1.2em;}

input.text, textarea, select { 
	background-color:#fff; 
	border:1px solid #bbb; 
	}

input.text:focus, textarea:focus, select:focus {border-color:#666;}
	
input.fix, textarea.fix {border:1px solid #ee0000;}

input.text, textarea, select {margin:0.5em 0;}

input.submit {
	padding:5px 10px; 
	color:#fff; 
	background:transparent url("theme/structure/general-bg.png") repeat-x 0 0;
	border:0 none; 
	cursor:pointer; 
	margin:15px 0; 
	font-family: 'NobileBold', Helvetica, arial, serif; 
	font-size:10px;
	text-transform:uppercase;
	}
	
	

input.submit:hover { background-position:left bottom; }

input.text { width: 300px; padding:5px;}
select { padding:5px; width:300px; }
input#date {width:200px;}
textarea { width: 390px; height: 150px; padding:5px; overflow: auto;}

input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

label, input[type=button], input[type=submit], button { cursor: pointer; }
button {  width: auto; overflow: visible; }

form p { margin:0; }

.error {color:#ee0000; font-style:italic;margin-top:-9px;}
	#application-form .error { margin-left:130px; }
form small {font-weight:normal;letter-spacing:normal;font-size:11px;font-style:italic;}

#newsletter-form { 
	background: none repeat scroll 0 0 #1E7DB9;
    border: 1px solid #8EC9ED;
    border-radius: 5px 5px 5px 5px;
    display: none;
    padding: 10px;
    position: absolute;
    right: 0;
    top: 120px;
    z-index: 9;
	}
	.ie7 #newsletter-form { width:212px; }
	
	#newsletter-form p { position:relative; }
	#newsletter-form label { position:absolute; top:10px; left:5px; font-weight:normal; font-style:italic; color:#bbb;}
	#newsletter-form input.text { width: 200px; }
	#newsletter-form .submit { float:right; margin:3px 0; }

#contact-form, #register-form { margin:15px 0; }

#search-form label { display:block; float:left; width:130px; padding-top:13px; }
.input-wrapper { float:right; width:420px; position:relative; }
#search-form .submit {
    position: absolute;
    right: 45px;
    top: 9px;
	margin:0;
	}
	
	.ie7 #search-form .submit { width:80px; top:0; right:35px; z-index:20;}

#application-form label { display:block; float:left; width:130px; padding-top:10px; }
#application-form fieldset { margin-bottom:15px; }
.radio-group { display:block; overflow:hidden; margin:10px 0; }

.robotic { display: none; }
	
/* ---------- @ Footer Styles ------------*/

#footer a:link, #footer a:visited { color:#e3e3e3; text-decoration:none; }
#footer a:hover, #footer a:active { text-decoration:underline; }

#to-top { 
	background: url("theme/structure/to-top.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 61px;
    position: absolute;
    right: 60px;
    top: -8px;
    width: 80px;
	}

#sitemap { float:left; width:540px; }

	#sitemap li { float:left; width:33%; padding:0 0 12px; }

#attrib {float:right; width:220px; text-align:right; margin:34px 0 0;}

.aftershock {width:95px; height:15px; float:right; margin:0 0 10px;}
	.aftershock a {background:url("theme/structure/aftershock.png") no-repeat scroll left top transparent; display:block; height:100%;width:100%;}
	.aftershock a:hover {background-position:0 -15px;}
	
.fthighlight { display:block; padding:10px; background:#666; font-size:11px; }	

/*------------ @ Print Styles -------------*/
@media print {
body, html {background:#FFF;font:12pt Arial, Helvetica, sans-serif;color:#444;line-height:165%;padding:0 !important;margin:0 !important;width:100% !important;}
a:link, a:visited {background: transparent;font-weight: bold;text-decoration: underline;color:#444;}	
h1, h2, h3, h4, h5 {font-family: Georgia, "Times New Roman", Times, serif} h1 {display:block;} h2 {font-size:1.8em;} h3 {font-size:1.5em;} h4 {font-size:1.2em;} h5 {font-size:1.1em;}
img {border:0;margin:3px 12px 8px 0;}
#sidebar, #nav, form {display:none}
#content {width:100%;display:block;clear:both;}
#header {width:100%;display:block;clear:both;}
}

.alert-info {
background: #ebebeb;
border: 1px solid #dbdbdb;
padding: 15px 25px 20px;
margin: 25px 0 20px;
}